* {
  box-sizing: border-box;
}

@font-face {
  font-family: "Inter";
  src: url("../fonts/InterRegular.woff2");
  font-display: swap;
  font-weight: 400;
}

@font-face {
  font-family: "Inter";
  src: url("../fonts/InterBold.woff2");
  font-display: swap;
  font-weight: 700;
}

body {
  margin: 0;
  padding: 20px;
  background: #f4f6f9;
  font-family: "Inter", sans-serif;
}

.container {
  margin: 0 auto;
  padding: 0 15px;
  max-width: 1318px;
}

.grid {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  align-items: start;
  gap: 20px;
}

.content__aside {
  grid-column: 4 span;
  border-radius: 32px;
  padding: 32px;
  background: #fff;
}

.content__title {
  margin: 0;
  margin-bottom: 20px;
  font-weight: 700;
  font-size: 48px;
  line-height: 120%;
  color: #111827;
}

.content__descr {
  margin: 0;
  margin-bottom: 32px;
  font-weight: 400;
  font-size: 16px;
  line-height: 140%;
  color: #6b7280;
}

.content__tags {
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
}

.content__tag {
  border-radius: 100px;
  padding: 8px 12px;
  font-weight: 400;
  font-size: 12px;
  line-height: 120%;
  color: #111827;
  background: #f3f4f6;
}

.content__gallery {
  grid-column: 8 span;
}

.gallery {
  display: grid;
  grid-template-columns: repeat(8, 1fr);
  margin: 0;
  padding: 0;
  list-style: none;
  gap: 20px;
}

.gallery__item {
  grid-column: 2 span;
}

.gallery__item--big {
  grid-column: 4 span;
}

.gallery-card {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  overflow: hidden;
  border-radius: 24px;
  padding: 16px;
  min-height: 200px;
  background: #fff;
}

.gallery-card::before {
  content: "";
  position: absolute;
  inset: 0;
  z-index: 1;
  background: linear-gradient(180deg, rgba(217, 217, 217, 0) 0%, rgba(0, 0, 0, 0.9) 100%);
}

.gallery-card__pic {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: inherit;
}

.gallery-card__title {
  position: relative;
  z-index: 2;
  margin: 0;
  margin-bottom: 4px;
  font-weight: 700;
  font-size: 16px;
  color: #fff;
}

.gallery-card__descr {
  position: relative;
  z-index: 2;
  margin: 0;
  font-weight: 400;
  font-size: 12px;
  color: rgba(255, 255, 255, 0.8);
}
